@media only screen and (min-width:0px) and (max-width:400px) {
	
	.cab {
	    background-color: #ffffff;
	    box-shadow: 0 10px 5px 0 rgba(0, 0, 0, 0.15);
	    height: 110px;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    z-index: 1000;
	}
	
	.logoemp{
		float:right;
		width:80%;
		text-align: center;
		padding-right:5%;
	}
	
	
	.emailtlfrrss {
		display:block;
	    color: #707173;
	    float: left;
	    font-weight: 300;
	    height: 28px;
	    margin-top: -1%;
	    width: 100%;
	}
	
		.clidiomas {
		    color: #707173;
		    float: left;
		    font-size: 11px;
		    font-weight: 300;
		    height: 28px;
		    margin-bottom: 0px;
		    text-align: right;
		    width: 36%;
			  word-spacing: 5px;
		}
		.ddemail {
		    float: left;
		    font-size: 11px;
		    height: 28px;
		    margin-top: 0;
		    text-align: right;
		    width: 50%;
		}
		.emai{
			display:none;
			float:left;
			width:auto;
			height:auto;
		}
		.cltel{
			float:right;
			width:auto;
			height:auto;
		}
		.ddrrss {
			display:none;
		    float: right;
		    height: 20px;
		    max-width: 106px;
		    width: 100%;
		}
		
		a.lktel:link{
			font-size:14px;
		}
	
	
	#wrapper2 {
	    background-color: transparent;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 0px; /* 128px; */
	    max-width: 1160px;
	    padding-top: 24px;
	    width: 100%;
	}
	
	.bannersup{
		display:none;
		float:left;
		height: auto;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	
	.bannersupMov{
		display:block;
		float:left;
		height: auto;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
		margin-top:31%;
	}
	.bannersupMov2{
		display:block;
		float:left;
		height: auto;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
		margin-top:1%;
	}
	.clf1Mov{
		display:block;
		float:left;
		width:auto;
		height:auto;
		font-size: 16px;
	    font-weight: 600;
		text-decoration:underline;
		color:#B9AE80;
	}
	.clf2Mov{
		display:block;
		float:right;
		width:auto;
		height:auto;
		color:#204144;
		letter-spacing:2px;
		margin-top: 4px;
		font-style:italic;
		text-align:left;
		font-size:12px;
	}
	.clf22016 {
	    color: #204144;
	    display: block;
	    float: right;
	    font-size: 13px;
	    font-style: normal;
	    height: auto;
	    letter-spacing: 1px;
	    margin-top: 4px;
	    padding-top: 4%;
	    text-align: center;
	    width: 100%;
	}
	.clVideo{
		float:left;
		width:96%;
		padding-left:2%;
		padding-right:2%;
		height:auto;
		text-align:center;
		margin-top:8%;
	}
	.videoDss{
		width:297px;
		height: 167px;
	}
	
	
	.clh1 {
	    color: #000;
	    font-size: 24px;
	    font-style: italic;
	    font-weight: 300;
	    height: auto;
	    margin: -60px auto 30px;
	    padding-left: 0;
	    padding-right: 0;
	    text-align: center;
	    width: 90%;
	}
	
	
	
	.txtCustomized {
	    color: #000;
	    float: left;
	    font-size: 15px;
	    font-style: normal;
	    font-weight: 300;
	    height: auto;
	    margin-bottom: 30px;
	    margin-top: 2%;
	    padding-left: 5%;
	    padding-right: 5%;
	    text-align: center;
	    width: 90%;
	}
	
	
	
	.pmtxt {
	    float: left;
	    height: auto;
	    padding-right: 2%;
		padding-left:2%;
	    text-align: justify;
	    width: 96%;
	}
		.pmimg {
	    float: left;
	    height: auto;
		padding-right: 2%;
		padding-left:2%;
	    width: 96%;
	}
	
	
	
	.pmslide {
	    float: left;
	    height: auto;
	    padding-right: 2%;
		padding-left:2%;
		width: 96%;
	}
	
	
	.fichatours {
	    color: #204144;
	    float: left;
	    font-size: 14px;
	    font-weight: 300;
	    height: auto;
	    line-height: 24px;
	    margin-left: 2%;
	    margin-right: 2%;
	    width: 98%;
	}
	
	
	.tpfull {
		display:block;
		float:left;
	    height: auto;
	    
	    margin-left: 2%;
	    margin-right: 2%;
	    padding-bottom: 1.5%;
	    position:  static;
	    margin-top:6%;
	    width: 96%;
	}
	
	.cltpfulla {
	    float:left;
		height: auto;
	    left: 0;
	    max-width: 1113px;
	    position: static;
		
	    top: 0;
	    width: 100%;
	}
	
	.tptxtimga {
		display:none;
	    float: left;
	    height: auto;
	    margin-top: 42%;
	    padding-bottom: 3%;
	    padding-left: 2%;
	    padding-right: 2%;
	    width: 96%;
	}
	
	.textoActive{
		position: static;
		float:left;
		background-image: url("../img/active-highland/fondo-texto3.png");
	    background-repeat: repeat;
	    /*height: 100%; 38%;  81.6%; */
		height:auto !important;
	    left: 0;
	    opacity: 1;
	    
	    top: 0;
	    width: 100%;
		z-index:100;
		
		margin-top:2%;
	}
	
	.pmtitulo {
	    color: #204144;
	    float: left;
	    font-size: 25px;
	    font-weight: 600;
	    height: auto;
	    letter-spacing: -2px;
	    margin-top: 15%;
	    padding-bottom: 1.5%;
	    padding-left: 2%;
	    padding-right: 2%;
	    text-transform: uppercase;
	    width: 96%;
	}
	.pmtituloa {
	    color: #204144;
	    float: left;
	    font-size: 25px;
	    font-weight: 600;
	    height: auto;
	    letter-spacing: -2px;
	    margin-top: 20%;
	    padding-bottom: 1.5%;
	    padding-left: 2%;
	    padding-right: 2%;
	    text-transform: uppercase;
	    width: 96%;
	}
	
	
	
	
	.pmtxtTituloAuto {
	    color: #204144;
	    float: left;
	    font-size: 19px;
	    font-weight: 700;
	    height: auto;
	    letter-spacing: 0;
	    text-align: left;
	    text-transform: uppercase;
	    width: auto;
	}
	.pmtxtLugarAuto {
	    color: #204144;
	    float: left;
	    font-size: 16px;
	    font-weight: 400;
	    height: auto;
	    padding-left: 1%;
	    padding-top: 1%;
	    text-transform: uppercase;
	    width: auto;
	}
	.pmRuta {
	    color: #204144;
	    float: left;
	    font-size: 13px;
	    font-weight: 700;
	    height: auto;
	    letter-spacing: 0;
	    padding-bottom: 2.6%;
	    padding-left: 2%;
	    padding-right: 2%;
	    text-transform: uppercase;
	    width: 96%;
	}
	.seloptions1{
		display:none;
	}
	.seloptions2{
		display:block;
		margin-bottom: 5%;
	    margin-top: 5%;
	}
	.cllkbloqsRuta {
	    /*color: #204144;*/
	    font-size: 12px;
	    font-weight: 600;
	    letter-spacing: 0px;
	    padding-left: 1%;
	    text-align: center;
	    text-transform: uppercase;
	    width: auto;
	}
	
	
	
	
	.pmpestana {
	    float: left;
	    height: auto;
	    margin-left: 0%;
	    margin-right: 0%;
	    width: 100%;
	}
	
	.caracter2 div.cIcono{
		width:9%;
	}
	
	.caracter2 div.cTexto{
		width:91%
	}
	
	
	
	
	.ft21 {
	    float: left;
	    height: auto;
	    width: 60%;
	}
	
	.ft22 {
	    float: left;
	    height: auto;
	    padding-top: 3px;
	    width: 40%;
	}
	
	
	
	
	.tpimgFicha {
	    display: block;
	    float: left;
	    height: auto;
	    width: 100%;
	}
	
	.tptxtFicha {
	    color: #204144;
	    float: left;
	    font-size: 14px;
	    font-weight: 300;
	    height: auto;
	    margin-left: 0%;
	    text-align: justify;
	    width: 100%;
	}
	
	
	
	
	
	.eqperfiles {
	    float: left;
	    height: auto;
	    margin-top: -15%;
	    padding-bottom: 2%;
	    padding-left: 3%;
	    padding-right: 3%;
	    width: 94%;
	}
	.eqimg {
	    float: left;
	    height: auto;
	    width: 100%;
	}
	.eqtxt {
	    color: #204144;
	    float: left;
	    height: auto;
	    padding-left: 0%;
	    padding-top: 0;
	    text-align: justify;
	    width: 100%;
	}
	.eqperfil1, .eqperfil2, .eqperfil3, .eqperfil4, .eqperfil5 {
	    cursor: pointer;
	    float: left;
	    height: auto;
	    text-align: center;
	    width: 49.5%;
	}
	.eqperfil1, .eqperfil3, .eqperfil5 {
		margin-right:0.5%;
	}
	#cerrarLB1, #cerrarLB2, #cerrarLB3, #cerrarLB4, #cerrarLB5{
		position:fixed;
		top:-1.5%;
		right:1.5%;
		width:36px;
		height:36px;
		
		
		
		border:0px solid #FF0000;
		cursor:pointer;
		padding-top:3%;
		z-index:10002;
		display:none;
	}
	.clbor{
		max-width:36px;
		width:100%;
	}
	.eqtxtimg1, .eqtxtimg2, .eqtxtimg3, .eqtxtimg4, .eqtxtimg5{
		float:none;
		position:fixed;
		left:1%;
		top:2%;
		
		width: 80%;
		border:1px solid #888;
		padding-left: 7%;
	    padding-right: 7%;
		padding-bottom: 5.5%;
		height:425px;
		display:none;
		
		z-index:1001;
		background-color:#FFF;
		overflow-y:scroll;
		padding-top:3%;
		box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	}
	
	
}

@media only screen and (min-width:401px) and (max-width:640px) {
	
	.logoemp {
	    float: right;
	    
	    padding-right: 40%;
	    text-align: center;
	    width: 40%;
	}
	
	.menub {
	    float: left;
	    height: auto;
	    margin-top: 6%;
	    width: 12%;
	}
	
	
	.emailtlfrrss {
	    color: #707173;
	    display: block;
	    float: right;
	    font-weight: 300;
	    height: 28px;
	    margin-top: -10%;
	    width: 37%;
	}
	
	
	.clidiomas {
	    color: #707173;
	    float: left;
	    font-size: 11px;
	    font-weight: 300;
	    height: 28px;
	    margin-bottom: 0;
	    text-align: right;
	    width: 100%;
	    word-spacing: 5px;
	}
	
	.ddemail {
	    float: left;
	    font-size: 11px;
	    height: 28px;
	    margin-top: 0;
	    text-align: right;
	    width: 100%;
	}
	
	.ddrrss {
	    float: right;
	    height: 20px;
	    max-width: 106px;
	    width: 100%;
		display:none;
	}
	
}

@media only screen and (min-width:641px) and (max-width:768px) {
	
	
	
}

@media only screen and (min-width:769px) and (max-width:1160px) {
	
	
	
}